@charset "utf-8";
/* 마이페이지 */
#mypage {width:100%;letter-spacing:-1px; padding:20px 0 50px;}
#mypage h2 {font-size:24px; font-weight:400; color:#888; margin-bottom:10px;}
#mypage h2 b {color:#000; font-weight:800;}
#mypage h2 span {font-size:16px;}
#mypage .edit,
#mypage .logout {font-size:12px; border:1px solid #000; padding:0 5px; vertical-align:middle;margin-right:5px;}
#mypage .edit:hover,
#mypage .logout:hover {background:#000; color:#fff;}

#mypage #payment {width:400px; line-height:50px; display:block; text-align:center; background:#36944e; color:#fff; font-size:18px; margin:20px auto 0;}

#mypage table {width:100%; border-top:2px solid #000; font-size:16px; text-align:center;}
#mypage table thead th {border-bottom:1px solid #000; font-weight:500;}
#mypage table th,
#mypage table td {padding:10px 0;}
#mypage table tr:hover td, #mypage table tr.on td {background:#fafefb; cursor:pointer;}
#mypage table th {color:#000; border-bottom:1px solid #ddd; background:#fafafa; font-weight:500;}
#mypage table td {color:#777; border-bottom:1px solid #ddd;}

.latefee {text-align:left; font-size:16px; margin:10px 0;}
.amount {font-size:18px; margin-top:10px; font-weight:bold;}

#more_view {width:100%; margin-top:50px;}
#more_view:after {content:""; clear:both; display:block;}
#more_view .price {width:400px; float:left;}
#more_view .price table {border-bottom:2px solid #000;}
#more_view .price table tr:last-child th,
#more_view .price table tr:last-child td {border-bottom:0;}
#more_view .price table td {text-align:right; padding-right:20px;}
#more_view .list {width:750px; float:right;}
#more_view .price table tr:hover td,
#more_view .list table tr:hover td {cursor:default;background:none;}

#modal_payment.remodal{position: relative; max-width:1000px;}
#modal_payment.remodal .connect-close{position:absolute;border:0px;background:none;top:0px;right:0px;width:22px;height:22px;}
#modal_payment.remodal .connect-close .txt{display:none;}
#modal_payment.remodal .wrap{}

#modal_payment.remodal table {width:100%; border-top:2px solid #000; font-size:16px; text-align:center;}
#modal_payment.remodal table thead th {border-bottom:1px solid #000; font-weight:500;}
#modal_payment.remodal table th,
#modal_payment.remodal table td {padding:10px 0;}
#modal_payment.remodal table tr:hover td {background:#fafefb; cursor:pointer;}
#modal_payment.remodal table th {color:#000; border-bottom:1px solid #ddd; background:#fafafa; font-weight:500;}
#modal_payment.remodal table td {color:#777; border-bottom:1px solid #ddd;}
#modal_payment.remodal .amount{text-align:right;}

#btn_payment {width: 400px;line-height: 50px;display: block;text-align: center;background: #36944e;color: #fff;font-size: 18px;margin: 20px auto 0; border:0;}
#blockOverlayID{z-index:99999 !important;}
#NAX_BLOCK{z-index:99999 !important;}

.remodal-overlay{z-index: 99999;}
.remodal-wrapper{z-index: 99999;}

	
/* 고인검색 */
#search {width:100%;}

#search .search_area {width:100%; background:#fafafa; padding:50px 0; text-align:center;}
#search .search_area select,
#search .search_area input,
#search .search_area button {width:160px; height:40px; border:1px solid #ddd; background:#fff; font-size:16px; color:#555; padding-left:10px;}
#search .search_area input {width:400px;}
#search .search_area button {width:120px; background:#36944e; border-color:#36944e; color:#fff;}
#search .search_area button:hover {background:#fff; border-color:#36944e; color:#36944e;}

#search .list {margin: 20px 0 50px;}
#search .list p {font-size:16px;color:#888; margin-left:10px; margin-bottom:10px;}
#search .list p b {color:#36944E;}
#search table {width:100%; border-top:2px solid #000; font-size:16px; text-align:center;}
#search table thead th {border-bottom:1px solid #000; font-weight:500;}
#search table th,
#search table td {padding:10px 0;}
#search table tr:hover td {background:#fafefb; cursor:pointer;}
#search table th {color:#000; border-bottom:1px solid #ddd; background:#fafafa; font-weight:500;}
#search table td {color:#777; border-bottom:1px solid #ddd;}

#search .map {width:100%;}
#search .map h2 {font-size:24px; font-weight:400; margin-bottom:10px; letter-spacing:-1px;}
#search .map h2:before {content:"ㆍ"; font-weight:900; color:#36944e;}
#search .map h2 span {font-size:16px;color:#888; margin-left:10px;}
#search .map img {width:100%;}
